Invalid pointer in XMMS

Randy McMurchy LFS-User at mcmurchy.com
Thu Aug 4 08:32:34 PDT 2005


Giulio Daprelà wrote these words on 08/04/05 10:26 CST:

> I also noticed that the XMMS site claim also the following dependency:
> 
> OpenGL Visual plugin: Mesa 3.0 or better
> 
> Maybe you should add this to the optional dependencies in the book.

A default installation of either of the X Window system packages will
result in installation of OpenGL compatible libraries. Installing Mesa
is not required.

-- 
Randy

rmlscsi: [GNU ld version 2.15.94.0.2 20041220] [gcc (GCC) 3.4.3]
[GNU C Library stable release version 2.3.4] [Linux 2.6.10 i686]
10:30:00 up 124 days, 10:03, 2 users, load average: 0.17, 0.18, 0.33



More information about the blfs-support mailing list